Aller au contenu






boutiques partenaires Xavbox

| Blog | News | Twitter | Facebook | Babes | Team | Pose de puce |
| Xbox One | Ps4 | Wii U | xbox 360 | Ps3 | Jailbreak | DS / DSi / 3DS |
| Xbox |Ps2 | Gamecube | PsP / PS Vita | Jeux vidéos | Tuning |Wii |Consoles |

Welcome to XavboxForum : puce, flash ۩۩ Xbox 360, ps3, dsi, etc.
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. This message will be removed once you have signed in.
Login to Account Create an Account
Matos de soudure
Photo

Problème Sur Dsi Xl V1.4.5E


  • Veuillez vous connecter pour répondre
10 réponses à ce sujet

#1
coolfred60

coolfred60
  • NewBiiiiiiiiii
  • 6 messages
Console : Nintendo DSI XL
Firmware : 1.4.5E
Nom du linker : R4i SDHC 3DS
Site internet noté sur le linker : www.r4i-sdhc.com
Image IPB Ce logo est-il présent sur le linker ? : Oui
Image IPBCe logo est-il présent sur le linker ? : Oui
Image IPB Image IPB Image IPB Image IPB Le linker possède t'il un de ces logos ? Si oui lequel ? : OUI V.4.5 ET UN AUTRE LINKER V5.0
Photo du linker:

**************



bonjour à tous,

voilà le problème
avec la dsi xl en v1.45e du petit j'ai acheté un linker R4 SDHC 3DS EN V4.5
J'ai mis le dernier kernel qui était n date la version 1.67b
le linker est reconnu (logo bomberman)
lorsque je lance les jeux soit j'ai un écran blanc après chargement soit noir et rien...
j'ai essayé avec une autre sdhc parfaitement fonctionnelle et exactement la même chose!

je me suis dit que c'était le linker qui devait planter (ça arrive parfois) donc j'ai acheté le dernier linker en date R4 SDHC 3DS en V5.0 avec le kernel 1.68
Et voilà je me retrouve dans la même situation....lorsque je regarde la version du linker tout est à jour je ne comprends plus rien, que faire?
merci pour votre aide précieuse

Modifié par xavbox, 17 mai 2013 - 19:26.
image venant d'un autre forum supprimée



boutique de linker


#2
xavbox

xavbox

    Chef du forum

  • Admin
  • 28 743 messages
  • Gender:Male
  • Location:Paris
  • Interests:démonter des consoles...
Hello

J'ai viré l'image que tu as postée, vue qu'elle viens d'un autre forum je te laisse leur poser la question directement (même si ils ne sont pas doués) :w00t:

Follow nous sur Twitter pour avoir pleins de news !

Aime notre page Facebook et découvres pleins d'infos inédites


Cliques ici pour faire cracker ta console | Xavbox.ORG pour tout savoir sur le hack


Pas de messages en SMS, sur ce forum on dit BONJOUR avant de poser une question, sinon c'est direct au parking !!!

R.I.P. CrashFR

#3
coolfred60

coolfred60
  • NewBiiiiiiiiii
  • 6 messages
Ok je comprends,merci.
je n'obtient aucune réponse et je suis complètement désarmé quelqu'un pourrait il m'aider sur ce forum?
merci pour votre aide

#4
xavbox

xavbox

    Chef du forum

  • Admin
  • 28 743 messages
  • Gender:Male
  • Location:Paris
  • Interests:démonter des consoles...
Si j'ai bien tout compris tu as acheté un linker qui n'est pas compatible avec ta console

Sur le site officiel, à la rubrique de téléchargement http://www.r4i-sdhc.com/downloade.asp c'est écrit "Those R4i-SDHC v1.4.X cards users, please do not update you NDSI system to the latest version v1.4.5 until we release the new update for it"

Donc c'est écris clairement (si on parle moitié anglais, ou même avec un traducteur je pense) que pour ceux qui ont le linker v1.4.X il ne faut pas mettre à jour leur DSi avec la version 1.4.5 tant qu'ils n'auront pas trouvé de mise à jour

je n'obtient aucune réponse

bah ouais t'étais sur un forum de tarlouzes pleins de "pseudos techniciens" :rofl:

Follow nous sur Twitter pour avoir pleins de news !

Aime notre page Facebook et découvres pleins d'infos inédites


Cliques ici pour faire cracker ta console | Xavbox.ORG pour tout savoir sur le hack


Pas de messages en SMS, sur ce forum on dit BONJOUR avant de poser une question, sinon c'est direct au parking !!!

R.I.P. CrashFR

#5
coolfred60

coolfred60
  • NewBiiiiiiiiii
  • 6 messages
Ah bon je savais pas pour les techniciens... :w00t:

Sinon la carte est la dernière version v4.5 et v5.0 qui est totalement compatible, c'est pas la 1.4.x que j'ai
c'est pour ça que je ne comprends rien!

#6
xavbox

xavbox

    Chef du forum

  • Admin
  • 28 743 messages
  • Gender:Male
  • Location:Paris
  • Interests:démonter des consoles...
oops, j'avais rien vue, trop déprimé par la photo postée...

Pourquoi tu n'essais pas la v 1.68b ?

Tu as testé si tu as un Linker original ou un clone ??? http://www.r4i-sdhc.com/Truthe.asp

Follow nous sur Twitter pour avoir pleins de news !

Aime notre page Facebook et découvres pleins d'infos inédites


Cliques ici pour faire cracker ta console | Xavbox.ORG pour tout savoir sur le hack


Pas de messages en SMS, sur ce forum on dit BONJOUR avant de poser une question, sinon c'est direct au parking !!!

R.I.P. CrashFR

#7
coolfred60

coolfred60
  • NewBiiiiiiiiii
  • 6 messages
Alors les deux cartes ne sont pas des clones et en plus j'ai la 1,68b. j'ai essayé en anglais et français ...
c'est à n'y rien comprendre... d'autant plus que ça fonctionne nickel sur ds lite.
est ce qu'il est possible que la console même avec le bon firmware bloque le linker?
merci de prendre du temps pour tes réponses :thumbup:

je crois que je vais tenter de prendre une dstt pour dsi chez un ami et mettre à jour pour essayer sur la dsi xl.
tu me conseilles quelle firmware?

#8
xavbox

xavbox

    Chef du forum

  • Admin
  • 28 743 messages
  • Gender:Male
  • Location:Paris
  • Interests:démonter des consoles...

d'autant plus que ça fonctionne nickel sur ds lite.


alors c'est pas le linker qui à un problème mais c'est bien un souci avec la version de ta DSi (du coup ça reviens à ce que je disais au début "c'est pas compatible)

Bon c'est vrai que ce n'est plus trop simple les linkers, ça fait que de sortir des mises à jour et j'ai un peu décroché je l'avoue.

C'est une boite rouge que tu as ?

Follow nous sur Twitter pour avoir pleins de news !

Aime notre page Facebook et découvres pleins d'infos inédites


Cliques ici pour faire cracker ta console | Xavbox.ORG pour tout savoir sur le hack


Pas de messages en SMS, sur ce forum on dit BONJOUR avant de poser une question, sinon c'est direct au parking !!!

R.I.P. CrashFR

#9
coolfred60

coolfred60
  • NewBiiiiiiiiii
  • 6 messages
Oui c'est bien une boite rouge.
C'est exactement la version r4i sdhc 3ds.
J'ai acheté les deux versions la 4.5 et la 5.0.
Normalement elle est compatible DSI xl.
Mais la je comprends pas.


#10
xavbox

xavbox

    Chef du forum

  • Admin
  • 28 743 messages
  • Gender:Male
  • Location:Paris
  • Interests:démonter des consoles...
effectivement ils disent que c'est compatible mais ils disent de mettre à jour le firmware du linker (j'ais pas téléchargé la MAJ pour lire la notice de mise à jour, c'est peut être de la que viens ton problème)

Follow nous sur Twitter pour avoir pleins de news !

Aime notre page Facebook et découvres pleins d'infos inédites


Cliques ici pour faire cracker ta console | Xavbox.ORG pour tout savoir sur le hack


Pas de messages en SMS, sur ce forum on dit BONJOUR avant de poser une question, sinon c'est direct au parking !!!

R.I.P. CrashFR

#11
coolfred60

coolfred60
  • NewBiiiiiiiiii
  • 6 messages
J'ai déjà la mise à jour d'effectuée sur la version 5.0 du linker avec le firmware en 1.68. et ça ne fonctionne pas...
pour le linker en 4.5 j'ai fait la mise à jour..et même resultat.




0 utilisateur(s) li(sen)t ce sujet

0 membre(s), 0 invité(s), 0 utilisateur(s) anonyme(s)

| e-cigarette | chocokuland | Paris | annuaire fun |cobraoutaou | hacker la wii paris | iPhone| one |
| puce xbox | puce ps2 | puce pstwo | puce gamecube | puce psp | puce xbox 360 | puce Wiipuce ps3 | achat ps4 | Drone |


mutuelle

Copyright Xavbox ©. All Rights Reserved by Xavier L